package com.goafanti.common.bo;

import java.util.List;

public class CityBo {
	private Integer id;

    private String name;

    private Integer pid;

    private Integer level;
    
    private List<AreaBo> areaList;

	public List<AreaBo> getAreaList() {
		return areaList;
	}

	public void setAreaList(List<AreaBo> areaList) {
		this.areaList = areaList;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getPid() {
		return pid;
	}

	public void setPid(Integer pid) {
		this.pid = pid;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}
}
